@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);

html,body,form{height:100%;}
body{color:#665d72; font-family: 'Open Sans Hebrew', arial; font-size:12px; background:#fff;}
a { color: #00B9E8; text-decoration:underline;}
a:hover{text-decoration:none;}
td { vertical-align: middle; }
h1 {color:#5a5fbd; font-size:30px; margin:40px 0; text-align:center;}
input{border:1px solid #c7d7e4; font-family:'Open Sans Hebrew', arial; background:#fff; color:#665d72;}
input[type=checkbox], input[type=radio]{border:none;}
input[type=button], input[type=submit], input[type=reset]{cursor:pointer;}
textarea{font-family:'Open Sans Hebrew', arial; color:#665d72; overflow:auto; border:1px solid #c7d7e4; font-size:12px;}



.wrapper{min-height:100%;  position: relative;}


.top{padding-bottom:220px; overflow:hidden; }
.noStick .top{padding:0; position: relative;  overflow:visible;}

.container { width: 1000px; overflow:hidden;}


.s_header {height:40px; position:relative; background: #5A5FBD;}
.s_logo,
.s_main_top{position:relative;}

.s_logo .container{position:relative; border-bottom:1px solid #e1e1e1; box-sizing:border-box; text-align:center; width:940px;}
/*.s_logo .viplus_in{position:absolute; left:0; bottom:20px;}*/

.s_main {/*padding-bottom:100px;*/}
.s_main .s_content {position:relative; padding-bottom:80px;}
.noStick .s_main .s_content, 
.hp .s_main .s_content{padding-bottom:0;}
.s_main .s_content .s_content_box { position: relative; min-height: 350px;}

.ContentBOX{line-height:1.5em;}
.s_main_hp .ContentBOX{width: 21%; margin: 0 2%; text-align:center; font-size:14px;}
.s_main_hp .ContentBOX h2{font-size:20px; line-height:1.3em; font-weight:normal; margin:15px 0; }
.s_main_hp .ContentBOX h2 a{color:#5A5FBD; text-decoration:none;}
.s_main_hp .ContentBOX a.more{color:#5A5FBD; font-size:16px; border:1px solid #5A5FBD; opacity:0.5; text-decoration:none; line-height:40px; padding:0 15px; display:inline-block; margin-top:20px;}
.s_main_hp .ContentBOX a.more:hover{opacity:1;}

.s_main .s_panel {}
.s_main .s_panel_box {background:#E9E9E9; width:100%;}

.content_dv{}
.content{line-height:1.5em;text-align: justify; }
.content ul{list-style:disc;}
.content ol{list-style:decimal;}
.content ul, .content ol{margin-right:15px;}

.content .withBorder td{border:1px solid #461F0E;}

.s_fc_clickpromo_c{line-height:1.5em; font-size:14px;}

.priceBoxWrap{text-align:center; margin-top:2em;}
.priceBox {background: url("/ui/VipluSmoove/m/plan_sms_bg.png") no-repeat scroll 0 0 transparent; color: #665d72; display: inline-block; height:270px; padding:22px 21px 0 24px; box-sizing:border-box; text-align: center; width:200px; margin-bottom:25px;}
.priceBox .price{color:#5A5FBD;}


.priceBox .mailingAmount{font-size:14px; font-weight:bold;  margin-top:15px; line-height:30px; color:#fff;} 
.priceBox .mailingAmount span{font-size:38px;}
.priceBox .listSize span{font-size:36px;}

.priceBox .hr{height:1px; background:#e1e1e1; border:none; margin:5px 19px 12px 0; width:120px;}
.smsPrices .priceBox .hr{margin-bottom:10px;}

.priceBox .act{text-align:center; margin-top:20px;}

/* new */


.planBox .mailingAmount{font-size: 18px; font-weight: bold;line-height: 1.4em;  margin-top:47px; color:#fff;} 
.planBoxWrap .spc .mailingAmount{color:#9aae36;} 
.planBox .mailingAmount span{font-size:22px;}
.planBoxWrap .spc .listSize{color:#fff;}
.planBox .listSize span{font-size:22px;}
.planBox .hr{height:1px; background:#e1e1e1; border:none; width:120px; margin-right:19px;}
.planBox .act{text-align:center; margin-top:15px;}
.bank .planBox .act{margin-top:45px;}

.vat{margin-top:25px; text-align:center;}

.s_footer{background:#5A5FBD; position:absolute; width:100%; height:220px; bottom:0;}
.noStick .s_footer{ position:relative; float:right;}

.slider-wrapper{background:#F0F0F0;}

.content_dv td{padding:5px 10px;}

.qrStrip{height:315px; color:#fff; line-height:1.3em;  font-size:16px;}
.s_qrStrip .container{}

.lpStrip{height:315px; color:#fff; line-height:1.3em; font-size:16px;}

.fbStrip{height:315px; color:#fff; line-height:1.3em; font-size:16px;}
.resStrip{height:315px; color:#fff; line-height:1.3em; font-size:16px;}

.MinimalTemplate .CreateAccount td {padding-bottom: 10px;}
.MinimalTemplate {overflow: hidden;}

.anything_slider{margin-bottom:50px;}


/* smoove */


.mainSection{position:relative; height:700px; overflow:hidden;}
.mainSection .smooveVideo{position: absolute; top: 0; left: 0; right: 0;  bottom: 0; padding: 0;  margin: 0;  z-index: 1;}
.mainSection .overlay-wrap{position: relative;    width: 100%; min-height:100%;}
.mainSection .av-section-color-overlay{z-index: 1; position: absolute; top: 0; left: 0; height: 100%; width: 100%; opacity: 0.6;background-color: #fff;}
.mainSection .overlay-wrap .container{-webkit-transition: opacity 1.2s ease-in;  transition: opacity 1.2s ease-in;     display: table;    table-layout: fixed;     z-index: 1; position:relative; height:700px;}
.mainSection .overlay-wrap .container main.main_content{width: 100%; border: none; margin-left: auto;  padding-left: 0;  margin-right: auto;  display: table-cell;  vertical-align: middle;  height: 100%; z-index: 1; text-align:center;}
.mainSection main img.smoove_logo{height:300px;}  
.mainSection main .tagLine {color: #00b8ea; font-size: 36px; font-weight: normal; margin:-20px 0 60px 0;}
.mainSection main .tagLine .typist {font-weight: bold;}
.mainSection main .tagLine .typist:after { content: " "; display: inline-block; height: 47px; position: relative; top: 10px; margin-left: 2px; margin-right: 5px; width: 2px; background: #00b8ea; animation: blink 1s step-start 0s infinite; -webkit-animation: blink 1s step-start 0s infinite;}
.mainSection main .cta{line-height: 65px; display:inline-block; background: #676bc2; color: #fff; padding: 0 30px; font-size:24px;     transition: background-color 0.2s ease; border:none; margin-bottom:50px; cursor:pointer; border-radius:50px; text-decoration:none;}
.mainSection main .cta:hover{background: #868ae1;}
.mainSection main .viplus{}

@keyframes blink {
  0% {
    opacity: 1.0; }
  50% {
    opacity: 0.0; }
  100% {
    opacity: 1.0; } }
@-webkit-keyframes blink {
  0% {
    opacity: 1.0; }
  50% {
    opacity: 0.0; }
  100% {
    opacity: 1.0; } }


.cookiesStrip{text-align:center; height:40px; line-height:40px; background:#2b2f88 ; color:#fff; font-size:12px; direction:ltr; display:none;  width: 100%; z-index: 99999;}
.cookiesStrip .container{position: relative; box-sizing: border-box; text-align:center;}
.cookiesStrip a{text-decoration:underline; color:#fff;}
.cookiesStrip a:hover{text-decoration:none;}
.cookiesStrip .fa{text-decoration: none; font-size: 20px; top: 50%; position: absolute; left: 20px; margin-top: -10px; opacity:0.8;}
.cookiesStrip .fa:hover{opacity:1;}